@font-face {
  font-family: 'w153c-icons-1';
  src:
    url('/wp-content/themes/w153c-theme-mrm/assets/fonts/w153c-icons-1/fonts/w153c-icons-1.woff2?w8mgk5') format('woff2'),
    url('/wp-content/themes/w153c-theme-mrm/assets/fonts/w153c-icons-1/fonts/w153c-icons-1.ttf?w8mgk5') format('truetype'),
    url('/wp-content/themes/w153c-theme-mrm/assets/fonts/w153c-icons-1/fonts/w153c-icons-1.woff?w8mgk5') format('woff'),
    url('/wp-content/themes/w153c-theme-mrm/assets/fonts/w153c-icons-1/fonts/w153c-icons-1.svg?w8mgk5#w153c-icons-1') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="w153c-icon-1__"], [class*=" w153c-icon-1__"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'w153c-icons-1' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.w153c-icon-1__fa-angle-down-solid-full:before {
  content: "\e903";
}
.w153c-icon-1__fa-angles-right-solid-full:before {
  content: "\e900";
}
.w153c-icon-1__fa-at-solid-full:before {
  content: "\e901";
}
.w153c-icon-1__fa-phone-solid-full:before {
  content: "\e902";
}
